<!--
body {
	background: url("bg.jpg") repeat-x;
}
table { border-collapse: collapse; text-align:left;}
table.table2 { width:100%; margin-top:0px; padding:0px;}
.table3 { width:100%; }
tr.trc,td.trd { 
	border: 1px solid black; 
	margin:0; padding:0; 
	/*text-indent:-14px;*/ 
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size:12px; 
}
tr.header,td.header { color: #ffffff; background:#333;}
tr.subheader,td.subheader { color: #fff; background:#666;}
a:visited {color:#fff;}
a:link {color:#fff; }
a:hover {color:#0F0; }
*a img { border:none; } /* IE/CHROME */
.catalog {
	position:absolute;
	left:88px; /* 6 / 25 */
	top:38px;
}

.gallery {float:right; left:0px; width:100px;color:#0F0;}

.contentheader {
	float:left;
}
	
#Table_01 {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width:1020px;
	height:1200px;
}

#template3-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:669px;
	height:20px;
}

#template3-02_ {
	position:absolute;
	left:669px;
	top:0px;
	width:321px;
	height:20px;
}

#template3-03_ {
	position:absolute;
	left:990px;
	top:0px;
	width:30px;
	height:1200px;
}

#template3-04_ {
	position:absolute;
	left:0px;
	top:0px; /* starting here changed 20px to 0px to remove space */
	width:30px;
	height:1180px;
}

#template3-05_ {
	position:absolute;
	left:30px;
	top:0px;
	width:326px;
	height:81px;
}

#template3-06_ {
	position:absolute;
	background-image:url(images/template3_06.gif);
	left:356px;
	top:0px;
	width:634px;
	height:81px;
}

#template3-06_custom {
	position:absolute;
	left:356px;
	top:61px;
	width:324px; /* 634 */
	height:25px;
}

#template3-07_ {
	position:absolute;
	left:356px;
	top:25px;
	width:380px;
	height:57px;
}

#template3-08_ {
	position:absolute;
	left:680px;
	top:46px;
	width:70px;
	height:38px;
}

#template3-09_ {
	position:absolute;
	left:750px;
	top:46px;
	width:80px;
	height:38px;
}

#template3-10_ {
	position:absolute;
	left:830px;
	top:46px;
	width:80px;
	height:38px;
}
#template_3-10_ {
	position:absolute;
	left:910px;
	top:46px;
	width:80px;
	height:38px;
}

#template3-11_ {
	position:absolute;
	left:750px;
	top:46px;
	width:320px;
	height:57px;
}

#template3-12_ {
	position:absolute;
	left:440px;
	top:63px;
	width:230px;
	height:19px;
}

#template3-13_ {
	position:absolute;
	left:30px;
	top:81px;
	width:326px;
	height:1px;
}

#template3-14_ {
	position:absolute;
	left:30px;
	top:82px;
	width:960px;
	height:330px;
}

#template3-15_ {
	position:absolute;
	left:30px;
	top:412px;
	width:960px;
	height:26px;
}

#template3-16_ {
	position:absolute;
	left:30px;
	top:438px;
	width:230px;
	height:578px;
}

#template3-17_ {
	position: absolute;
	left: 239px;
	top: 438px;
	width: 751px;
	height: 578px;
}

#template3-18_ {
	position:absolute;
	left:30px;
	top:1016px;
	width:330px;
	height:134px;
}

#template3-19_ {
	position:absolute;
	left:360px;
	top:1016px;
	width:1px;
	height:134px;
}

#template3-20_ {
	position:absolute;
	left:361px;
	top:1016px;
	width:300px;
	height:134px;
}

#template3-21_ {
	position:absolute;
	left:661px;
	top:1016px;
	width:329px;
	height:134px;
}

#template3-22_ {
	position:absolute;
	left:30px;
	top:1150px;
	width:960px;
	height:14px;
}

#template3-23_ {
	position:absolute;
	left:30px;
	top:1164px;
	width:650px;
	height:16px;
}

#template3-24_ {
	position:absolute;
	left:680px;
	top:1164px;
	width:309px;
	height:16px;
}

#template3-25_ {
	position:absolute;
	left:989px;
	top:1164px;
	width:1px;
	height:16px;
}

-->
#dropdown
{
	position: absolute;
	background: #1d1d1d;
	z-index: 5;
	left: 48px;
	top: 780px;
	width: 420px;
	overflow:hidden;
}

#dropdown select
{
	width:185px;
	opacity: 0.8;
	padding: 5px;
	padding-right:2px;
	color:#FFFFFF;
	font-size: 16px;
	line-height: 1.5;
	border: 1px solid #fff;
	border-radius: 2;
	height: 34px;
	text-indent: 0.01px;
	text-overflow: '';
	background: url("downarrow.png") no-repeat right;
	background-size:15px;
}

 select.selector::-ms-expand /* IE/CHROME remove arrow */
{
	display: none;
}

option { background:#1d1d1d; } /* IE / CHROME */

#mainlink a:hover
{
	color:white;
	opacity:0.9;
}
#mainlink a:active
{
	color:black;
	opacity:0.4;
}

ul#sliding-navigation li.sliding-element h3  
{  
    color: #fff;  
    background:#333 url(heading_bg.jpg) repeat-y;  
    font-weight: normal;  
}
#hide {  
    position:absolute;  
    top:30px;  
    left:-152px;  
}
h2    
{   
    color: #CCC;  
    margin-bottom: 0;   
    margin-left:13px;  
    background:url(navigation.jpg) no-repeat;  
    height:40px;  
}  
  
h2 span  
{  
    display: none;  
}  
  
#content table p     
{   
    color: #CCC;   
    margin-top: 2px;
	margin-bottom: 2px;
    font-size: 1.25em;  
    padding-left:15px;
	padding-bottom:0px;
}
#template3-18_ p
{
	color: #CCC;
	font-size:.75em;
	padding-left:15px;
	padding-bottom:0px;
}
#template3-21_ p
{
	color: #CCC;
	font-size:.75em;
	padding-left:15px;
	padding-bottom:0px;
}
.ex-img
{
	width:auto;
	/*max-width:175px;*/
	max-width:300px;
	height:auto;
	max-height:160px;
	border:1px solid #000;
}
.imgcontainer
{
	width:auto;
	height:auto;
	overflow:hidden;
}

.manual
{
	width:auto;
	height:auto;
	max-width:50px;
	max-height:20px;
}

.imgc1
{
	width:auto;
	/* 335 */
	max-width:368px;
	height:auto;
	max-height:184px;
	position:absolute;
	overflow:hidden;
}
#navigation-block {
	position: relative;
	overflow: hidden;
	width: 227px;
	top-margin: 0px;
	height: 400px;
	left: -20px;
	top: -25px;
}  
body   
{  
    margin: 0;  
    padding: 0;  
    background:url('bg.jpg') repeat; 
    font-family: "Lucida Grande", Verdana, sans-serif;  
    font-size: 100%;  
	
}  
  
ul#sliding-navigation  
{  
    list-style: none;  
    font-size: .75em;  
    margin: 30px 0;  
}  
  
ul#sliding-navigation li.sliding-element h3,  
ul#sliding-navigation li.sliding-element a  
{  
    display: block;  
    width: 150px;  
    padding: 5px 15px;  
    margin: 0;  
    margin-bottom: 5px;  
}  
  
ul#sliding-navigation li.sliding-element h3  
{  
    color: #fff;  
    background: #333;  
    border: 1px solid #1a1a1a;  
    font-weight: normal;  
}  

#header1 h3{  
    color: #fff;  
    background: #333;  
    border: 1px solid #1a1a1a;  
    font-weight: normal;
	display: block;  
    width: 94%;
	height: 17px;
    padding: 5px 15px;  
    margin: 0;  
    margin-top: 5px;
	margin-bottom: 5px;
	font-family: "Lucida Grande", Verdana, sans-serif;  
    font-size: 100%;  
}  
#content
{  
    color: #CCC;  
    background: #222;
	width:98%;
	height:90%;
	overflow:auto;
    border: 1px solid #1a1a1a;  
    text-decoration: none;  
} 
  
ul#sliding-navigation li.sliding-element a  
{  
    color: #CCC;  
    background: #222;  
    border: 1px solid #1a1a1a;  
    text-decoration: none;  
}  
  
ul#sliding-navigation li.sliding-element a:hover { color: #ffff66; }


/* Begin home-panels */
#home-panels {
  width: auto;
  height: auto;
}

#top {
  height: 50%;
}

#bottom {
  height: 50%;
}



.front,.rear,.side,.cross-bar {
  height: 236px;
  width: 161px;
}

.front:hover,
.rear:hover,
.side:hover,
.cross-bar:hover {
  box-shadow: 0 0 10px #ccc;
}

.trimming,.lighting,.hitch,.floor-mat {
  height: 236px;
  width: 161px;
}

.trimming:hover,
.lighting:hover,
.hitch:hover,
.floor-mat:hover {
  box-shadow: 0 0 10px #ccc;
}

/* End home-panels */